foo=bar
webrep=Вэб-Рэпутацыя
avwebrep=avast! Вэб-Рэпутацыя
no-rating=Гэтая старонка ня мае адзнакі
rating-pending=Пошук адзнакаў
rating-good=Гэтая старонка мае добрую адзнаку
rating-average=Гэтая старонка мае сярэднюю адзнаку
rating-bad=Гэтая старонка мае дрэнную адзнаку
no-weight=(бракуе галасоў)
weight1=(заснавана на невялікай колькасьці галасоў)
weight2=(заснавана на абмежаванай колькасьці галасоў)
weight3=(заснавана на вялікай колькасьці галасоў)
overall-rating=Поўная адзнака
warning=Папярэджаньне
warn-text-credit-number=Вы спрабуеце азначыць пароль ці нумар крэдытнае карткі на старонцы з дрэннаю рэпутацыяю. Калі ласка, пераканайцеся ў тым, што гэта сапраўдная вэб-старонка. Увод прыватных зьвесткаў на ненадзейнай старонцы можа нанесьці шкоду Вашае бясьпецы.
warn-text-fishing-site=Гэтая старонка пазначана як фішынг-старонка.
trust-domain=Давяраць гэтаму дамэну
close-back=Пакінуць гэтае месца
close=Ігнараваць папярэджаньне
sfzone-headline=avast! Зона Бясьпекі
sfzone-text=Вы ўвайшлі на старонку сеціўнага банкінгу. Вы жадаеце запусьціць avast! Зону Бясьпекі?
sfzone-yes=Так
sfzone-yes-always=Так, заўсёды
sfzone-no=Не
sfzone-never=Ніколі
